
.pkp_site_name_wrapper {
    height: 100px;
}



.pkp_site_name {
    display: none;
}


.obj_article_summary>.title {
    font-size: 1.1rem;
}

/*a#pkpDropdown1 {
    color: #005A8E;
}*/


li.profile {
    background: #005A8E
}

.profile a ul {
    color: #fff;
}


.pkp_navigation_user>li:last-child>a {
    margin-right: 0rem;
}

/* color del boton de admin */

li.profile a {
    color: #ffffff;
    background: #005a8e;
}

/* color menu hamburgesa */
.pkp_site_nav_toggle {
    background-color: #005a8e;
}